

#  Replication and Reproducibility in Social Sciences and Statistics: Context, Concerns, and Concrete Measures

## Abstract

Replicability is at the core of the scientific enterprise. In the past 30 years,
recurring concerns about the extent of replicability  (or lack thereof) of the research in various disciplines have surfaced, including in economics.

In this talk, I describe the context in which the current discussion in the
social science is occurring: what are the definitions of replicability and
reproducibility, what is failing, and to what extent. In particular, I discuss
the concerns in economics: to what extent is this a problem in economics, what
are the approaches that are being considered, and what are the possible broader
implications of those approaches. Finally, I discuss the concrete measures that
are being implemented under my guidance at the American  Economic Association,
and that are being discussed in the broader economics community.

The solutions to these problems will change the way research will be taught
and conducted, in economics in particular, and in the social sciences more
broadly. The implications affect undergraduate and graduate teaching, research
infrastructure, and habits.

## Archived versions
[![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.2573123.svg)](https://doi.org/10.5281/zenodo.2573123)

Note about archived versions: Each presentation is slightly different, and they do not necessarily replace each other. They are simply chronologically registered on Zenodo for archival purposes.

## Analytics

Every time I have given the talk, I have had attendees fill out a questionnaire. The printed version of the questionnaire is [here](Replicability%20and%20you%20-%20Vilhuber2019.pdf), the online link various (and is valid only for each presentation). 

# List of presentations

 + [![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.2573124.svg)](https://doi.org/10.5281/zenodo.2573124) [2019-01-28](https://doi.org/10.5281/zenodo.2573124): [UCLA](https://socialsciences.ucla.edu/event/lars-vilhuber-cornell-university/) 
 + [![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.2573126.svg)](https://doi.org/10.5281/zenodo.2573126) [2019-02-01](https://doi.org/10.5281/zenodo.2573126): Australian Bureau of Statistics (ABS) 
 + [![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.2573128.svg)](https://doi.org/10.5281/zenodo.2573128) [2019-02-13](https://doi.org/10.5281/zenodo.2573128): [UGA](https://calendar.uga.edu/event/replication_and_reproducibility_in_the_social_sciences_context_concerns_and_concrete_measures) 
 + [![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.2575094.svg)](https://doi.org/10.5281/zenodo.2575094) [2019-02-21](https://doi.org/10.5281/zenodo.2575094): Montreal Applied Micro Workshop 
 + [![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.2621959.svg)](https://doi.org/10.5281/zenodo.2621959) [2019-03-28](https://doi.org/10.5281/zenodo.2621959): Conférence sur les données sécurisées françaises et allemandes sur l'emploi (short, in French) 
 + [![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.2649241.svg)](https://doi.org/10.5281/zenodo.2649241) [2019-04-05](https://doi.org/10.5281/zenodo.2649241): UQAM Workshop "[Using Administrative Data to Inform Public Policy](https://grch.esg.uqam.ca/en/workshop-april-5-2019/)" 
 + [![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.3242569.svg)](https://doi.org/10.5281/zenodo.3242569) [2019-06-10](https://doi.org/10.5281/zenodo.3242569): [ÉCOLE D'ÉTÉ SUR LES ENJEUX ÉTHIQUES ET JURIDIQUES DE LA DIFFUSION DES DONNÉES](https://www.ciqss.org/evenement/ecole-d-ete/enjeux-ethiques-et-juridiques-du-partage-et-de-la-diffusion-des-donnees-aux) (in French) 
 + [![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.3245369.svg)](https://doi.org/10.5281/zenodo.3245369) [2019-06-13](https://doi.org/10.5281/zenodo.3245369): [Ludwigs-Maximilians-Universität München Economics Faculty and Open Science Center](https://www.osc.uni-muenchen.de/news/vilhuber/index.html) 
